{
  "name": "find-routes-util",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:f.kudla/find-routes-util.git",
  "author": "Filip <f.kudla@merixstudio.com>",
  "license": "MIT",
  "engines": {
    "node": ">=12.18"
  },
  "bin": "./bin/find-routes-util.js",
  "scripts": {
    "run-me": "node index.js"
  },
  "dependencies": {
    "fs-extra": "^9.1.0",
    "globby": "^11.0.2"
  }
}
